/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.lbti_banner, .left_nav_btn, .left_nav_wrap,#top_wrap  {
    display: none !important;
}
#header {
    margin-top: 0 !important;
}
#top_btn {
    z-index: 10000;
}
.lgeScGuid div, .lgeScGuid a {
    font-family: "Pretendard", sans-serif !important;
    box-sizing: border-box;
}

area:focus{
    outline: none;
}
._inBlock {
    display: inline-block;
    vertical-align: top;
}
.poRe {
    position: relative;
}
.poAb {
    position: absolute;
}
.poFixed {
    position: fixed !important;
    z-index:1000;
}
.fltL {
    float: left;
}
.fltR {
    float: right;
}
.clearFx {
    clear: both;
}
._hide {
    display: none !important;
}
._ftEsn {
    color: #e02c2c;
}
._mt34 {
    margin-top: 34px;
}
._mt32 {
    margin-top: 32px;
}
._mt30 {
    margin-top: 30px;
}
._mt24 {
    margin-top: 24px;
}
._pt44 {
    padding-top: 44px;
}
._ftRed {
    color: #057ce3;
}
._ftBold {
    font-weight: bold;
}
._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background-image: url('/assets/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(25% - 30px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 30px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}
.loginGifImg{
    margin-top: 70px;
}

._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background-image: url('/assets/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(25% - 30px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 30px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}

._modal{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    font-size: 0;
    opacity: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
._modalBg{
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
    cursor: pointer;
}
._modalWrp{
    background: #FFFFFF;
    z-index: 10001;
    position: absolute;
    top: 128px;
    left: calc(50% - 306px);
    width: 613px;
    height: 650px;
    border-radius: 4px;
    box-sizing: border-box;
}
._modalfndInfo ._modalWrp{
    width: 620px;
    height: 328px;
    left: calc(50% -310px);
    top: calc(50% - 164px);
}

._modalguideCmp ._modalWrp{
    width: 703px;
    height: 402px;
    left: calc(50% -351px);
    top: calc(50% - 201px);
}

._modalConBook, ._modalguideInfo {
    z-index: 10000;
}
._mdcd1 {
    position: absolute;
    top: 38px;
    right: 30px;
    cursor: pointer;
}
._mdcd2 {
    font-size: 24px;
    line-height: 36px;
    color: #171717;
    letter-spacing: -0.6px;
    font-weight: bold;
    border-bottom: 1px solid #b0b0b0;
    padding: 31px 0 17px 40px;
}
._mdcd2Sp {
    font-size: 15px;
    letter-spacing: -0.53px;
    color: #545454;
    font-weight: normal;
}
._mdcd3 {
    width: 533px;
    margin-top: 14px;
    padding: 21px 39px 17px 20px;
    background-color: #f5f5f5;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -1.2px;
    font-weight: normal;
    color: #171717;
}
._mdcd3_1 {
    margin-top: 0;
}
._mdcd7 {
    position: absolute;
    top: 52px;
    right: 42px;
    cursor: pointer;
}
._mdcd8 {
    text-align: center;
    font-size: 26px;
    line-height: 36px;
    color: #171717;
    letter-spacing: -0.65px;
    font-weight: bold;
    border-bottom: 1px solid #b0b0b0;
    padding: 44px 0 33px 0;
}

._mdList li {
    list-style: inside;
    font-size: 14px;
    letter-spacing: -0.59px;
    line-height: 24px;
    color: #171717;
    list-style-position: inside;
    text-indent: -20px;
    padding-left: 20px;
}
.iptWrap {
    width: 246px;
    margin-top: 16px;
    margin-right: 32px;
}
.iptWrap1 {
    width: 523px;
}
.frmTit {
    font-size: 16px;
    font-weight: bold;
    color: #171717;
    letter-spacing: -0.56px;
}
.frmChkWrap {
    margin-top: 11px;
    font-size: 15px;
    color: #171717;
    letter-spacing: -0.53px;
    line-height: 15px;
}
.mdSubTit {
    padding-top: 32px;
    border-top: 1px solid #b0b0b0;
    margin-bottom: 18px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.7px;
    line-height: 20px;
    color: #171717;
}
.chkCon {
    width: 130px;
}
.chkCon:nth-child(5), .chkCon:nth-child(6), .chkCon:nth-child(7) {
    margin-top: 8px;
}

input.frmCon {
    width: 246px;
    min-width: 246px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #8b8b8b;
    padding-left: 14px;
    margin-top: 5px;
    font-size: 15px;
    color: #171717;
    letter-spacing: -0.53px;
    line-height: 26px;
}
input.frmCon2 {
    width: 524px;
}

.frmSlc {
    width: 246px;
    height: 45px;
    margin-top: 5px;
    line-height: 43px;
    border: 1px solid #8b8b8b;
    background-position: right 15px center !important;
    font-size: 15px;
}

.frmSlc2 {
    width: 114px;
    min-width: 110px;
    margin-right: 18px;
}
.frmSlc2:last-child {
    margin-right: 0;
}

input.frmCon.disabled {
    background-color: #f5f5f5;
}
.mdTit {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #171717;
    letter-spacing: -0.56px;
}
.mdTit span {
    color: #545454;
    font-weight: normal;
}
.hopeWrap {
    margin-top: 11px;
}
.hopeBtn {
    margin-right: 8px;
    padding: 0 12px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ccc;
    background-color: #fafafa;
    opacity: 0.9;
    border-radius: 19px;
    font-size: 15px;
    text-align: center;
    letter-spacing: -0.53px;
    color: #171717;
    cursor: pointer;
}

.disHopeBtn {
    display: none;
}

.hopeBtn:hover {
    box-shadow: 0px 3px 4px 0 rgba(13, 13, 13, 0.21);
}
.hopeBtn.on {
    background-color: #fff;
    border: 2px solid #262626;
    font-weight: bold;
    color: #2a2a2a;
}
input[type="checkbox"] + label {
    width: 22px;
    height: 22px;
    background: url('/assets/data/img/promotion/frsmLctr/pop/4_func_off.png') no-repeat left 7px;
    line-height: 24px;
    font-size: 16px;
    letter-spacing: -0.56px;
    color: #171717;
    font-weight: bold;
    padding: 3px 11px 3px 21px;
}
input[type=checkbox]:checked + label {
    background: url('/assets/data/img/promotion/frsmLctr/pop/4_func_on.png') no-repeat left 2px;
}

input[type="radio"] + label span {
    width: 22px;
    height: 22px;
    background: url('/assets/data/img/promotion/frsmLctr/pop/3_func_off.png') no-repeat left 1px;
    line-height: 24px;
    font-size: 16px;
    letter-spacing: -0.56px;
    color: #171717;
    font-weight: bold;
    padding-top: 2px;
}
input[type="radio"]:checked + label span {
    background: url('/assets/data/img/promotion/frsmLctr/pop/3_func_on.png') no-repeat left 2px;
}

.qstType input[type="radio"] + label span {
    width: 24px;
    height: 26px;
    background: url('/assets/data/img/promotion/frsmLctr/8/radio_off.png') no-repeat left 2px;
    line-height: 24px;
    font-size: 16px;
    letter-spacing: -0.56px;
    color: #171717;
    font-weight: bold;
    padding: 3px 0 3px 21px;
}
.qstType input[type="radio"]:checked + label span {
    background: url('/assets/data/img/promotion/frsmLctr/8/radio_on.png') no-repeat left 2px;
}

.mdNotice {
    margin-top: 7px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -1px;
    color: #171717;
    margin-left: 28px;
    word-break: keep-all;
}
._mdSmt {
    display: block;
    width: 240px;
    height: 50px;
    margin: 0 auto;
    border-radius: 4px;
    line-height: 50px;
    text-align: center;
    background: #50fdff;
    border: 1px solid #50fdff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -0.56px;
    color: #171717;
}

._mdCntWrap {
    height: 475px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 22px 26px 40px 40px;
    position: relative;
    top: 0;
    left: 0;
    width: 542px;
    margin-top: 10px;
}

._mdCmpWrp {
    padding: 26px 0 39px 0;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.5px;
    color: #171717;
}
.cmpBtn {
    display: block;
    width: 240px;
    height: 50px;
    line-height: 50px;
    border-radius: 4px;
    margin: 0 auto;
    margin-top: 9px;
    margin-bottom: 18px;
    background-color: #057ce3;
    font-size: 18px;
    letter-spacing: -0.63px;
    color: #fff !important;
    font-weight: bold;
}

.conFlt {
    position: fixed;
    top: 306px;
    right: 0;
    z-index: 2;
}
.tabBtnWrap {
    text-align: center;
}
a.tabBtn {
    width: 145px;
    height: 56px;
    line-height: 56px;
    border-radius: 28px;
    border: 1px solid #ddd;
    color: #ddd;
    font-family: 'Roboto' !important;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    letter-spacing: -0.65px;
    margin-right: 48px;
}
.tabBtn.focus {
    color: #171717;
    background-color: #50ff8a;
    border: 0;
}
.tabBtn:last-child, .iptWrap:last-child, .hopeBtn:last-child{
    margin-right: 0;
}
._mdcd6 {
    padding-bottom: 32px;
    border-bottom: 1px solid #b0b0b0;
}

._ftInf {
    font-size: 12px;
    font-weight: 300;
    color: #444;
    letter-spacing: -0.42px;
    line-height: 32px;
}
.smtTxt {
    margin-top: 10px;
    font-size: 12px;
    line-height: 12px;
    color: #444;
    letter-spacing: -0.42px;
    text-align: center;
}

._modalguideLst ._modalWrp {
    left: calc(50% - 363px);
    top: 50px;
    width: 727px;
    height: 760px;
    border-radius: 4px;
    border: 3px solid #4f5ed2;
    box-sizing: border-box;
}

._modalSguideLst ._modalWrp {
    left: calc(50% - 363px);
    top: 50px;
    width: 727px;
    height: 760px;
    border-radius: 4px;
    border: 3px solid #de4a4a;
    box-sizing: border-box;
}
._modalguideLst ._modalTop {
    height: 108px;
    background-color: #4f5ed2;
}

._modalSguideLst ._modalTop {
    height: 108px;
    background-color: #de4a4a;
}

.closeBtn {
    cursor: pointer;
    top: 41px;
    right: 17px;
}
.topTitWrp {
    padding-top: 39px;
    padding-left: 60px;
}
.topTit {
    font-size: 25px;
    line-height: 25px;
    letter-spacing: -0.63px;
    color: #fff;
    font-weight: bold;
}
._modalguideInfo .topTit {
    font-size: 28px;
    text-align: center;
    line-height: 101px;
    font-size: 28px;
    letter-spacing: -0.7px;
    color: #171717;
}
.totInfo {
    margin-left: 15px;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: -0.35px;
    color: #fff;
}
._pmodalguideLst {
    height: 620px;
    overflow-y: scroll;
    overflow-x: clip;
    margin-top: 10px;
    margin-left: 61px;
    padding-right: 41px;
    width: 594px;
}
.guideLst {
    width: 594px;
    height: 187px;
    border-bottom: 1px solid #848484;
    padding: 34px 0;
}
.disableLst {
    width: 627px;
    height: 259px;
    line-height: 259px;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.8;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.75px;
    color: #fff;
    text-align: center;
}
.guideImg {
    width: 132px;
    height: 188px;
    margin-right: 26px;
}
.guideInf {
    width: 436px;
}
.gdeTit {
    font-size: 18px;
    letter-spacing: -0.48px;
    font-weight: bold;
    color: #171717;
    line-height: 19px;
    margin-bottom: 16px;
}
.gdeTxt {
    height: 69px;
    font-size: 16px;
    line-height: 23px;
    color: #171717;
    letter-spacing: -0.4px;
    word-break: break-all;
}
.gdeKeyword {
    font-size: 13px;
    letter-spacing: -0.33px;
    line-height: 13px;
    color: #4f5ed2;
    margin-top: 11px;
}
.gdeKeyword2 {
    color: #de4a4a;
}
.sTxt {
    color: #faf276;
    font-weight: bold;
}

._mdCntWrap::-webkit-scrollbar, ._pmodalguideLst::-webkit-scrollbar, ._pmodalguideInfo::-webkit-scrollbar{
    width: 10px;
    height: 10px;
}
._mdCntWrap::-webkit-scrollbar-track, ._pmodalguideLst::-webkit-scrollbar-track, ._pmodalguideInfo::-webkit-scrollbar-track{
    background: transparent;
    border-radius: 10px;
}
._mdCntWrap::-webkit-scrollbar-thumb, ._pmodalguideLst::-webkit-scrollbar-thumb, ._pmodalguideInfo::-webkit-scrollbar-thumb{
    background: #767676;
    border: 3px solid #767676;
    border-radius: 10px;
}
._mdCntWrap::-webkit-scrollbar-thumb:hover, ._pmodalguideLst::-webkit-scrollbar-thumb:hover, ._pmodalguideInfo::-webkit-scrollbar-thumb:hover {
    border-width: 0px;
}
.gdeLstBtn {
    display: block;
    width: 81px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    border-radius: 3px;
    background-color: #535353;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.4px;
    color: #fff !important;
    margin-top: 30px;
}
.gdeLstBtn2 {
    border: 1px solid #232323;
    background-color: #fff;
    color: #1c1c1c !important;
}
._modalguideInfo ._modalWrp {
    top: 5%;
    width: 796px;
    left: calc(50% - 398px);
}
._modalguideInfo .closeBtn {
    cursor: pointer;
    top: 41px;
    right: 21px;
}

._modalguideInfo ._modalTop {
    height: 101px;
    border-bottom: 1px solid #b0b0b0;
}

._pmodalguideInfo {
    height: 502px;
    overflow-y: scroll;
    overflow-x: clip;
    margin-top: 18px;
    margin-left: 64px;
    padding-right: 23px;
    width: 682px;
}
.cartWrp {
    width: 100%;
    /* height: 150px; */
    border-top: 2px solid #057ce3;
    background-color: #fff;
    bottom: 0;
    left: 0;
    z-index: 9999;
}
.arrowBtn {
    top: -31px;
    left: calc(50% - 15px);
    cursor: pointer;
}
.cartBtn {
    width: 233px;
    height: 43px;
    line-height: 41px;
    border-radius: 4px;
    background-color: #057ce3;
    color: #fff !important;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -0.44px;
    margin: 42px 0 0 49px;
}
.crntCt {
    font-size: 15px;
    color: #057ce3;
    font-weight: bold;
}
.cartBox {
    display: none;
    width: 827px;
    margin: 0 auto;
    margin-top: 23px;
    height: 130px;
}
.cartTit {
    font-size: 18px;
    line-height: 23px;
    letter-spacing: -0.36px;
    color: #057ce3;
    font-weight: bold;
}
.cartTit img{
    margin-top: 2px;
}
.cartTit2 {
    margin-left: 15px;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: -0.32px;
    color: #6f6f6f;
    font-weight: 500;
}

.cartConWrp {
    margin-top: 9px;
    width: 540px;
    height: 76px;
    padding: 18px 18px;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #eee;
}
.cartCon {
    height: 47px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.cartCon::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
.cartCon::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 3px;
}
.cartCon::-webkit-scrollbar-thumb {
    background: #b0b5b9;
    border: 1px solid #b0b5b9;
    border-radius: 3px;
}
.cartCon::-webkit-scrollbar-thumb:hover {
    border-width: 0px;
}
.cartLst {
    margin-bottom: 3px;
}
.cartSbj {
    width: 446px;
    font-size: 15px;
    line-height: 17px;
    color: #000;
    letter-spacing: -0.3px;
    font-family: "Pretendard", sans-serif !important;
}
.delCart {
    width: 14px;
    height: 17px;
    margin-left: 27px;
}
.guideWrp {
    cursor: pointer;
    width: 158px;
    height: 23px;
    line-height: 21px;
    border: 1px dashed #4d88ff;
    text-align: center;
    color: #4d88ff;
    letter-spacing: -0.3px;
    font-weight: 500;
    margin-left: 13px;
}
.guideAdd{
    width: 143px;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    color: #057ce3;
    letter-spacing: -0.3px;
    font-family: "Pretendard", sans-serif !important;
    padding-top: 3px;
    text-align: center;
}
.guideAddBox {
    width: 141px;
    height: 23px;
    border: 1px dashed #057ce3;
    -webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
.guideImg img {
    width: 100%;
    height: 100%;
}
.fltWrp {
    right: 32px;
    bottom: 233px;
}
.conSec{
    position: relative;
    max-width: 100%;
    font-size: 0;
}
.conDiv{
    margin: 0 auto;
    width: 1100px;
    position: relative;
}
.conSec1{
    background: url('/assets/data/img/promotion/lgeScGuidRn/1/bg.png') no-repeat center center;
}
.titImg {
    top: 239px;
    left: calc(50% - 72px);
    transform-origin: 50% 0%;
    animation-name: shake;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

@keyframes shake{
    0% {
        transform: translateX(0) rotate(0deg);
    }
    25% {
        transform: translateX(-5px) rotate(-22.5deg);
    }
    50% {
        transform: translateX(5px) rotate(22.5deg);
    }
    75% {
        transform: translateX(-2px) rotate(-11.25deg);
    }
    100% {
        transform: translateX(2px) rotate(11.25deg);
    }
}



.conSec2{
    background: url('/assets/data/img/promotion/lgeScGuidRn/2024/0104/2/bg.png') no-repeat center center;
}
.conSec3{
    height: 73px;
    background: url('/assets/data/img/promotion/lgeScGuidRn/3/bg.png') no-repeat center center;
    overflow: hidden;
}
.csRlWrp {
    padding: 23px 0;
}
.csRolling {
    width: 230px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    color: #fff;
    letter-spacing: -1.09px;
    font-size: 31px;
    border-right: 1px solid #f4f6fa;
}
.conSec4{
    background-color: #eee;
}
.conSec5{
    background: url('/assets/data/img/promotion/lgeScGuidRn/5/bg.png') no-repeat center center;
}
.conSec6{
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/bg.png') no-repeat center center;
}
.conSec6 .conDiv6, .conSec7 .conDiv7, .conSec8 .conDiv8{
    text-align: center;
}
.conSec7{
    background: url('/assets/data/img/promotion/lgeScGuidRn/7/bg.png') no-repeat center center;
    padding-bottom: 128px;
}
.shrCnt {
    width: 273px;
    height: 103px;
    font-size: 66px;
    font-weight: 500;
    line-height: 103px;
    letter-spacing: -2.31px;
    color: #21347b;
    top: 374px;
    left: 225px;
    text-align: center;
}
.shrCnt2 {
    color: #f7f7f7;
    left: 593px;
}
.conSec8{
    background: url('/assets/data/img/promotion/lgeScGuidRn/8/bg.png') no-repeat center center;
    padding-top: 7px;
}
.conSec9{
    background: url('/assets/data/img/promotion/lgeScGuidRn/9/bg.png') no-repeat center center;
}
.conSec10{
    background-color: #e5e5e5;
}
.conSec11{
    background-color: #d2d2d2;
}
.conSec12{
    background-color: #b4bfe6;
}
.conSec13{
    background-color: #172761;
}
.conSec14{
    padding: 126px 0 174px 0;
    background-color: #1a2038;
}

.pin {
    width: 153px;
    height: 195px;
    animation: motion 0.5s /* 속도 */
    linear 0s   /* 처음부터 끝까지 일정 속도로 진행 */
    infinite alternate; /* 무한 반복 */
    top: 0;
    left: 0;
    z-index: 10;
    cursor: pointer;
}
@keyframes motion {
    0% {margin-top: 0px;} /* 처음 위치 */
    100% {margin-top: 10px;} /* 마지막 위치 */
}

.pin1 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_1.png') no-repeat center center;
    top: 159px;
    left: 172px;
}
.pin2 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_2.png') no-repeat center center;
    top: 92px;
    left: 445px;
}
.pin3 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_3.png') no-repeat center center;
    top: 25px;
    left: 701px;
}

.pin4 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_4.png') no-repeat center center;
    top: 432px;
    left: 322px;
}

.pin5 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_5.png') no-repeat center center;
    top: 354px;
    left: 559px;
}
.pin6 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_6.png') no-repeat center center;
    top: 700px;
    left: 320px;
}
.pin7 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_7.png') no-repeat center center;
    top: 631px;
    left: 580px;
}
.pin8 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_8.png') no-repeat center center;
    top: 990px;
    left: 287px;
}
.pin9 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/pin_9.png') no-repeat center center;
    top: 895px;
    left: 540px;
}

.pinTxt {
    cursor: pointer;
    width: 173px;
    height: 106px;
}

.pinTxt4 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/txt_4.png') no-repeat center center;
    top: 540px;
    left: 197px;
}
.pinTxt5 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/txt_5.png') no-repeat center center;
    top: 404px;
    left: 701px;
}
.pinTxt6 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/txt_6.png') no-repeat center center;
    top: 822px;
    left: 168px;
}

.pinTxt7 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/txt_7.png') no-repeat center center;
    top: 664px;
    left: 688px;
}

.pinTxt8 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/txt_8.png') no-repeat center center;
    top: 1090px;
    left: 159px;
}

.pinTxt9 {
    background: url('/assets/data/img/promotion/lgeScGuidRn/6/txt_9.png') no-repeat center center;
    top: 949px;
    left: 692px;
}




.ntcTit {
    font-size: 30.5px;
    line-height: 30.5px;
    letter-spacing: -0.76px;
    color: #a7dbfd;
    font-weight: 500;
    margin-bottom: 38px;
}
.ntcTit2 {
    font-size: 26.5px;
    line-height: 26.5px;
    letter-spacing: -0.66px;
    color: #fff;
    margin-bottom: 17px;
}
.ntcCon {
    font-size: 21.5px;
    line-height: 1.93;
    letter-spacing: -0.8px;
    color: #d5d9e3;
    font-weight: 200;
}
.ntcCon1 {
    margin-bottom: 36px;
}
.ntcCon span {
    font-size: 18.5px;
    color: #c1c6d2;
    letter-spacing: -0.46px;
    line-height: 33.5px;
    padding-left: 22px;
}
.ntcCon p {
    padding-left: 22px;
}
.ntcHrf {
    color: #a4dbf5 !important;
    text-decoration: underline !important;
    font-weight: 500;
}
.ntcBox {
    width: 858px;
    height: 202px;
    border-radius: 20px;
    background-color: #111521;
    padding: 36px 0 0 31px;
    margin-top: 34px;
    margin-bottom: 39px;
    font-size: 21.5px;
    line-height: 1.67;
    letter-spacing: -0.54px;
    font-weight: 200;
    color: #d5d9e3;
}

.ntcBox2 {
    width: 1060px;
    height: 175px;
}
.ntcBox2 span {
    font-size: 21.5px !important;
    line-height: 1.67 !important;
    letter-spacing: -0.54px !important;
}
.ntcBox span {
    font-size: 17.5px;
    line-height: 17.5px;
    letter-spacing: -0.44px;
    color: #c1c6d2;
    font-weight: 200;
    padding-top: 8px;
}
.ntcBoxTit {
    font-size: 21.5px;
    line-height: 21.5px;
    letter-spacing: -0.54px;
    color: #caeaff;
    padding-bottom: 14px;
}
.rvwLst {
    width: 100%;
    height: 735px;
    padding: 55px 0 79px 0;
}
.rvwSld {
    width:100%;
    height: 604px;
    text-align:center;
}
.rvwSldWrp {
    left: calc(50% - 200px);
}

.rvwSld .rvwCard{
    width: 402px !important;
    opacity:.7;
} 
.rvwSld .bx-wrapper{
    -webkit-box-shadow:0px ;
    box-shadow: 0 0 0px #ccc !important;
    border:0px !important; 
}
.rvwSld .bx-wrapper .bx-next{
    width:70px !important;
    height:70px !important;
    right:50% !important;
    margin-right:-430px !important;
    background: url('/event/src/image/freepass10/right.png') no-repeat !important;
    z-index: 999;
}
.rvwSld .bx-wrapper .bx-prev{
    width:70px !important; 
    height:70px !important; 
    left:50% !important; 
    margin-left:-440px !important; 
    background: url('/event/src/image/freepass10/left.png') no-repeat !important;
    z-index: 999;
}
.rvwSld .bx-viewport{
    background:#b4bfe6;
}
.rvwSld .active-slide{
    opacity:1 !important;
    font-size:28px !important; 
    transition: 0.4s all ease;
    font-weight:bold;
    color:#131313 !important;
}
.slideBox {
    width: 402px;
    height: 603px;
    border-radius: 10px;
    border: 2px solid #375088;
    background-color: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
}
.active-slide .slideBox {
    display: none !important;
}
.eventCt {
    width: 179px;
    height: 62px;
    background-color: #e5e5e5;
    text-align: center;
    font-size: 36px;
    line-height: 62px;
    letter-spacing: -0.9px;
    color: #1b2233;
    font-weight: 600;
    top: 183px;
}

.lgeBg1 {
    width: 144px;
    height: 166px;
    bottom: -28px;
    right: -69px;
    background: url('/assets/data/img/promotion/lgeScGuid/renew/2022/1223/8/1_img.png') no-repeat center center;
    z-index: 2;
}

.imgSdw {
    box-shadow: 25.7px 15.5px 21px 0 rgba(0, 0, 0, 0.3);
}
.rbBg {
    width: 103px;
    height: 131px;
    bottom: -43px;
    right: -37px;
    background: url('/assets/data/img/promotion/lgeScGuid/renew/2022/1223/3/1_img.png') no-repeat center center;
    z-index: 3;
}



.aplTlt{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    font-size: 24px;
    font-weight: bold;
    line-height: 23px;
    letter-spacing: -0.48px;
    text-align: left;
    color: #202020;
    margin: 40px 40px 0 40px;
    padding-bottom: 14px;
    border-bottom: 2px solid #575862;
}
.aplTlt > span{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    color: #057ce3;
}
.aplConScr{
    height: calc(100% - 85px);
    overflow-y: auto;
    margin: 0 10px;
    text-align: center;
}
.aplConScr::-webkit-scrollbar{
    width: 10px;
}
.aplConScr::-webkit-scrollbar-track{
    background: #ffffff;
    border-radius: 0;
}
.aplConScr::-webkit-scrollbar-thumb{
    background: #6e6e6e;
    border: 2px solid #ffffff;
    border-radius: 10px;
}
.aplConScr::-webkit-scrollbar-thumb:hover {
    border-width: 0px;
}
.aplCon{
    padding: 0 20px 30px 30px;
    text-align: left;
}

.aplCTxt1{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: -0.42px;
    text-align: left;
    color: #4c4c4c;
    padding: 20px 0 5px 0;
}
.aplCInfo1{
    background: #f3f5f8;
    padding: 15px;
    border-radius: 4px;
    width: calc(100% - 40px);
    margin-top: 20px;
}
.aplCInfo2 {
    margin-top: 0;
}
.aplCInfo1 > ul > li{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
}
.aplCInfo1 > ul > li.tlt{
    font-size: 14px;
    line-height: 14px;
    letter-spacing: -0.42px;
    text-align: left;
    color: #4c4c4c;
    padding-bottom: 5px;
}
.aplCInfo1 > ul > li > span {
    font-weight: bold;
}
.aplCInfo1 > ul > li.tlt:last-child {
    padding-bottom: 0;
}
.aplInpDpth{
    display: block;
    padding-top: 22px;
}
.aplInpDpthLine{
    background: #d1d4da;
    width: 100%;
    height: 1px;
    border-radius: 0.5px;
    margin: 28px 0;
}
.aplInpDpthLine2 {
    background: #7e7e7e;
    margin-bottom: 16px;
}
.aplInpDiv{
    display: inline-block;
}
.aplMr{
    margin-right: 16px;
}
.aplCMr{
    margin-right: 10px;
}
.aplInpTlt{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    letter-spacing: -0.39px;
    text-align: left;
    color: #282828;
    padding-bottom: 5px;
}

.aplInpCon > div{
    display: inline-block;
}
.aplInpCon > div.aplInpdis{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    padding: 0 5px;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    vertical-align: bottom;
    color: #727482;
}
input.aplInpTxt{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    padding: 0 12px;
    height: 34px;
    line-height: 34px;
    border-radius: 2px;
    border: 1px solid #727482;
    min-width: auto;
    width: auto;
}
input.aplInpName{
    width: 191px;
}
input.aplInpHp2, input.aplInpHp3{
    width: 65px;
}
input.aplInpEmail1{
    width: 115px;
}
input.aplInpEmail2{
    width: 131px;
}
input.aplInpUniv {
    width: 217px;
}

select.splInpSel{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    border: 1px solid #727482;
    border-radius: 2px;
    min-width: auto;
    padding: 0 30px 0 12px;
    height: 34px;
    line-height: 32px;
    font-size: 14px;
    color: #282828;
    background: #fff url('/assets/data/img/promotion/EmrIns/modal/selectBoxArrow.png') right 12px center no-repeat;
}
select.aplInpHp1{
    width: 75px;
}
select.aplInpEmail3{
    margin-left: 8px;
    width: 120px;
}
select.aplInpMajorStudy{
    width: 110px;
}
select.aplInpMajorType{
    width: 110px;
}
select.aplInpClasfi{
    width: 190px;
}
select.aplInpGrad_y, select.aplInpGrad_m{
    width: 80px;
}
select.aplCate1, select.aplCate2, select.aplCate3, select.aplCate4{
    width: 130px;
}
.aplLecTlt{
    padding-bottom: 12px;
}
.aplLecTlt > div {
    display: inline-block;
}
.aplLecTlt > div:nth-child(1){
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    font-size: 18px;
    font-weight: bold;
    height: 17px;
    line-height: 17px;
    letter-spacing: -0.54px;
    color: #282828;
    margin-right: 5px;
}
.aplLecTlt > div:nth-child(2){
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    letter-spacing: -0.36px;
    text-align: left;
    color: #8a8a8a;
}

.aplLSc1Tlt, .aplRTTlt > .aplLSc1Tlt {
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    font-size: 15px;
    font-weight: bold;
    line-height: 14px;
    letter-spacing: -0.45px;
    text-align: left;
    color: #282828;
    margin-bottom: 14px;
}
input[type="checkbox"] {
    display:none;
}
input[type=checkbox] + label {
    display: inline-block;
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    cursor: pointer;
    width: auto;
    height: 17px;
    background: url(/data/img/promotion/FLUniv/modal/chk.png) no-repeat left center;
    padding-left: 24px;
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
input[type=checkbox]:checked + label {
    background: url(/data/img/promotion/FLUniv/modal/chk_atv.png) no-repeat left center;
}
.aplAgrInfo{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    font-size: 13px;
    line-height: 1.54;
    letter-spacing: -0.39px;
    text-align: left;
    color: #7f7f7f;
    padding-left: 24px;
    margin-top: 3px;
}

.aplBtnDiv{
    text-align: center;
    margin-top: 30px;
}
button.aplBtn{
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif !important;
    width: 200px;
    height: 40px;
    line-height: 40px;
    border: 0;
    border-radius: 4px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -0.28px;
    color: #fff;
    background-color: #057ce3;
}